#sobre .ambiente{
	float: left;
	width: 100%;
}
#sobre .ambiente > .imagem{
	width: calc(100%/3 - 10px);
	float: left;
	margin: 5px;
}
#sobre .ambiente > .imagem > img{
	width: 100%;
}
@media screen and (max-width: 800px) {
	#sobre .ambiente > .imagem{
		width: calc(100%/2 - 10px);
	}
}
@media screen and (max-width: 500px) {
	#sobre .ambiente > .imagem{
		width: 100%;
		margin: 0;
		margin-bottom: 15px;
	}
}